やってみる

アウトプットすべく己を導くためのブログ。その試行錯誤すらたれ流す。

GTK3をインストールした(libgtk-3-dev)

あっさり成功。

問題

インストー

libgtk-3-devをインストール。Synapticを使った。

f:id:ytyaru:20170730131740p:plainf:id:ytyaru:20170730131744p:plainf:id:ytyaru:20170730131748p:plainf:id:ytyaru:20170730131751p:plain

詳細ログ

fontconfig-config (バージョン 2.11.0-0ubuntu4.1) はバージョン 2.11.0-0ubuntu4.2 にアップグレードされます
gir1.2-gdkpixbuf-2.0 (バージョン 2.30.7-0ubuntu1.2) はバージョン 2.30.7-0ubuntu1.6 にアップグレードされます
libfontconfig1 (バージョン 2.11.0-0ubuntu4.1) はバージョン 2.11.0-0ubuntu4.2 にアップグレードされます
libgdk-pixbuf2.0-0 (バージョン 2.30.7-0ubuntu1.2) はバージョン 2.30.7-0ubuntu1.6 にアップグレードされます
libgdk-pixbuf2.0-common (バージョン 2.30.7-0ubuntu1.2) はバージョン 2.30.7-0ubuntu1.6 にアップグレードされます
libharfbuzz-icu0 (バージョン 0.9.27-1ubuntu1) はバージョン 0.9.27-1ubuntu1.1 にアップグレードされます
libharfbuzz0b (バージョン 0.9.27-1ubuntu1) はバージョン 0.9.27-1ubuntu1.1 にアップグレードされます
libpcre3 (バージョン 1:8.31-2ubuntu2.1) はバージョン 1:8.31-2ubuntu2.3 にアップグレードされます
libpixman-1-0 (バージョン 0.30.2-2ubuntu1) はバージョン 0.30.2-2ubuntu1.1 にアップグレードされます
libxrandr2 (バージョン 2:1.4.2-1) はバージョン 2:1.5.0-1~trusty1 にアップグレードされます
debhelper (バージョン 9.20131227ubuntu1) がインストールされます
dh-apparmor (バージョン 2.10.95-0ubuntu2.6~14.04.1) がインストールされます
libatk-bridge2.0-dev (バージョン 2.10.2-2ubuntu1) がインストールされます
libatk1.0-dev (バージョン 2.10.0-2ubuntu2) がインストールされます
libcairo-script-interpreter2 (バージョン 1.13.0~20140204-0ubuntu1.1) がインストールされます
libcairo2-dev (バージョン 1.13.0~20140204-0ubuntu1.1) がインストールされます
libfontconfig1-dev (バージョン 2.11.0-0ubuntu4.2) がインストールされます
libgdk-pixbuf2.0-dev (バージョン 2.30.7-0ubuntu1.6) がインストールされます
libglib2.0-dev (バージョン 2.40.2-0ubuntu1) がインストールされます
libgtk-3-dev (バージョン 3.10.8~8+qiana) がインストールされます
libharfbuzz-dev (バージョン 0.9.27-1ubuntu1.1) がインストールされます
libharfbuzz-gobject0 (バージョン 0.9.27-1ubuntu1.1) がインストールされます
libice-dev (バージョン 2:1.0.8-2) がインストールされます
libmail-sendmail-perl (バージョン 0.79.16-1) がインストールされます
libpango1.0-dev (バージョン 1.36.3-1ubuntu1.1) がインストールされます
libpcre3-dev (バージョン 1:8.31-2ubuntu2.3) がインストールされます
libpcrecpp0 (バージョン 1:8.31-2ubuntu2.3) がインストールされます
libpixman-1-dev (バージョン 0.30.2-2ubuntu1.1) がインストールされます
libsm-dev (バージョン 2:1.2.1-2) がインストールされます
libsys-hostname-long-perl (バージョン 1.4-3) がインストールされます
libwayland-dev (バージョン 1.4.0-1ubuntu1) がインストールされます
libxcb-render0-dev (バージョン 1.10-2ubuntu1) がインストールされます
libxcb-shm0-dev (バージョン 1.10-2ubuntu1) がインストールされます
libxcomposite-dev (バージョン 1:0.4.4-1) がインストールされます
libxcursor-dev (バージョン 1:1.1.14-1) がインストールされます
libxdamage-dev (バージョン 1:1.1.4-1ubuntu1) がインストールされます
libxext-dev (バージョン 2:1.3.2-1ubuntu0.0.14.04.1) がインストールされます
libxfixes-dev (バージョン 1:5.0.1-1ubuntu1.1) がインストールされます
libxft-dev (バージョン 2.3.1-2) がインストールされます
libxi-dev (バージョン 2:1.7.1.901-1ubuntu1.1) がインストールされます
libxinerama-dev (バージョン 2:1.1.3-1) がインストールされます
libxkbcommon-dev (バージョン 0.4.1-0ubuntu1) がインストールされます
libxrandr-dev (バージョン 2:1.5.0-1~trusty1) がインストールされます
libxrender-dev (バージョン 1:0.9.8-1build0.14.04.1) がインストールされます
po-debconf (バージョン 1.0.16+nmu2ubuntu1) がインストールされます
x11proto-composite-dev (バージョン 1:0.4.2-2) がインストールされます
x11proto-damage-dev (バージョン 1:1.2.1-2) がインストールされます
x11proto-fixes-dev (バージョン 1:5.0-2ubuntu2) がインストールされます
x11proto-randr-dev (バージョン 1.5.0-1~trusty2) がインストールされます
x11proto-render-dev (バージョン 2:0.11.1-2) がインストールされます
x11proto-xext-dev (バージョン 7.3.0-1) がインストールされます
x11proto-xinerama-dev (バージョン 1.2.1-2) がインストールされます

参考

https://yogsite.herokuapp.com/programmings/8